# Generated by Django 3.2.5 on 2021-08-17 18:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0009_alter_regionofinterest_region_points'),
    ]

    operations = [
        migrations.AlterField(
            model_name='regionofinterest',
            name='region_points',
            field=models.JSONField(default=list),
        ),
    ]
